.Top{ text-align: center; width: 100%; height: 80px;}
.Bottom{ text-align: center; width: 100%; height: 53px; border-top: 1px solid #eee;}


/*Banner002210 */
.Banner002210{ position:relative; z-index:1; position:relative;}
.Banner002210 .bx-viewport{ z-index:1;}
.Banner002210,
.Banner002210 ul.ban,
.Banner002210 li,
.Banner002210 li a{ height:710px;}
.Banner002210 li{ background-position:center top; background-repeat:no-repeat; cursor: pointer;}
.Banner002210 li img{ display:none;}
.Banner002210 .getdown,
.Banner002210 .adtips{ position:absolute;}
.Banner002210 .getdown{ background:url(../images/Banner002081-getdown.png) no-repeat; width:100px; height:55px; bottom:5%; left:50%; margin-left:-50px; cursor:pointer;z-index:10;}
.Banner002210 .bx-prev,
.Banner002210 .bx-next{display: none; width:85px; height:111px;  position:absolute; top:50%; margin-top:-55px; background-position:center center; background-position:center center; z-index:66;}
/*.Banner002210 .bx-prev{ left:0; background-image:url(../images/Banner002210-prev.jpg);}
.Banner002210 .bx-next{ right:0;background-image:url(../images/Banner002210-next.jpg);}*/
.Banner002210 .bx-pager{display: none; position:absolute; left:0; width:100%; text-align:center; bottom:5%; z-index:10;}
.Banner002210 .bx-pager *{ width:30px; height:30px;}
.Banner002210 .bx-pager div{ display:inline-block; margin:0 5px;}
.Banner002210 .bx-pager div+div{ margin-left:20px; position:relative;}
.Banner002210 .bx-pager div+div:before{ display:inline-block; width:15px; height:1px; background:rgba(255,255,255,0.28); content:""; position:absolute; top:50%; left:-20px;}
.Banner002210 .bx-pager a{ display:block; overflow:hidden; line-height:100px; background:url(../images/Banner002210-btn.png) no-repeat center center;}
.Banner002210 .bx-pager a.active{ background-image:url(../images/Banner002210-btn_hover.png); display:block;}
@media(max-width:1000px){
.Banner002210,
.Banner002210 ul,
.Banner002210 li,
.Banner002210 li a{ height:auto !important;}
.Banner002210 li{ background:none !important;}
.Banner002210 li img{ display:block; width:100%;}
.Banner002210 .bx-prev, .Banner002210 .bx-next{ display:none;}
}
/*Banner002210 End */


/*
 .PicList000762 为demo编号
 */
.PicList000762{ padding-top:2%; padding-bottom: 1%;}
.PicList000762 li{ float:left; width:32%; margin-right:2%; margin-bottom:2%; }
.PicList000762 li:nth-child(3n){ margin-right:0;}
.PicList000762 li a{ display:block; background-color:#f5f5f5;transition:all ease-in-out 0.3s;}
.PicList000762 li h2{ margin:0; font-size:14px; color:#444; text-align:center; padding:3% 2%; font-weight: normal;}
.PicList000762 li figure{ background-position:center center; background-repeat:no-repeat; background-size:cover; padding-bottom:55%;}
.PicList000762 li a:hover{ background-color:#0a44a7; }
.PicList000762 li a:hover h2{color:#fff;}
@media(max-width:640px){
.PicList000762 li{width:49% !important;}
.PicList000762 li:nth-child(3n){ margin-right:2%;}
.PicList000762 li:nth-child(2n){ margin-right:0;}
.PicList000762 li h2{font-size: 22px;}
}
/*
 .Menu002188 为demo编号
 */
.Menu002188{ border-bottom:1px solid #e5e5e5;padding:20px 0 0; background: #f7f7f7;}
.Menu002188 .Menu{ float:left;}
.Menu002188 .Menu li{ float:left; padding:0 50px 16px 0;}
.Menu002188 .Menu li a{ font-size:14px; color:#444; padding-bottom:30px;transition: .3s ease-out;}
.Menu002188 .Menu li.cur a,.Menu002188 .Menu li a:hover{ color:#0a44a7; font-weight: bold;  background: url(../images/Menu000552_dot.png) no-repeat bottom;}
.Menu002188 .Currents{ text-align:right;  color:#666; line-height:25px; float:right;}
.Menu002188 .Currents em{ font-style:normal; display:inline-block;}
.Menu002188 .Currents a{color:#666;transition: .3s ease-out;}
.Menu002188 .Currents a:hover{color:#0f8ec7;}
@media only screen and (max-width: 640px) {
	.Menu002188 .Menu li a{font-size: 24px;}
}
@media (max-width: 1000px){
   .Menu002188	.Currents{ display:none;}
}
/*
 .PicList001267 为demo编号
 */
.PicList001267{ padding:3% 0 2%;}
.PicList001267 li{ float:left; margin-right:2%; margin-bottom:2%; width:49%; border:1px solid #edebec; padding:5px;}
.PicList001267 li:nth-child(2n){ margin-right:0;}
.PicList001267 li div{ position:relative; padding:3% 2% 0 170px;font-size:12px; height:150px;}
.PicList001267 li .Ispic{ position:absolute; left:0; top:0; height:100%;width:150px; background-size:auto 100%; background-color:#edebec; }
.PicList001267 li h5{ margin:0; font-size:14px;}
.PicList001267 li p{ color:#888; line-height:24px; overflow:hidden; height:48px;}
.PicList001267 li time{ color:#c5c5c5; padding-left:20px; background:url(../images/PicList001267-time.jpg) no-repeat left center;}
@media only screen and (max-width: 640px) {
	.PicList001267 li p{font-size: 16px;}
	.PicList001267 li h5 a{font-size: 20px;}
	.PicList001267 li time{font-size: 14px;}
}
@media(max-width:768px){
.PicList001267 li{ float:none; width:auto; margin-right:0;}
}
@media(max-width:375px){
.PicList001267 li div{ padding:0; height:auto;}
.PicList001267 li .Ispic{ position:static; width:auto; height:auto; display:block; padding-bottom:50%; margin-bottom:2%;}
}
/*
 .TextList008 为demo编号
 */
.TextList008{ padding: 3% 0;}
.TextList008 .list_top ul,
.TextList008 .list .list_ul{ overflow:hidden; clear:both;font-size:14px;}
.TextList008 .list_top li,
.TextList008 .list .list_ul li{ float:left; text-align:center;width:22.66%;line-height:44px;}
.TextList008 .list .list_ul{ cursor:pointer;}
.TextList008 .list_top li{ color:#fff; background-color:#a8a8a8; font-weight:bold;  }
.TextList008 .list .con{ display:none;}
.TextList008 .list{border-left:1px solid #e5e5e5;border-right:1px solid #e5e5e5;}
.TextList008 .list .list_ul{border-bottom:1px solid #e5e5e5;}
.TextList008 .list .list_ul li{ color:#666;}
.TextList008 .list .list_ul li span{ padding-right:15px; background:url(../images/TextList008-icon.png) no-repeat right -14px;}
.TextList008 .list #On li span{ background-position:right -52px;}
.TextList008  li.li_1{ width:32% !important;}
.TextList008 .list .con{border-bottom:1px solid #e5e5e5; background-color:#f7f7f7; overflow:hidden; font-size:14px; padding:20px;}
.TextList008 .list .btn_apply{ padding:10px 0;}
.TextList008 .list .btn_apply a{ display:inline-block; width:189px; height:42px; line-height:42px; text-align:center; line-height:46px; color:#fff; font-size:14px; background:#0a44a7;}
@media only screen and (max-width: 640px) {
	.TextList008 .list_top li{font-size: 22px;}
	.TextList008 .list .list_ul li span{font-size: 18px;}
	.TextList008 .list p{font-size: 16px;}
	.TextList008 .list .btn_apply a{font-size: 20px;}
}

/*
 .Map004 为demo编号
 */
.Map001{ padding:20px 0;}
.Map001 .map{width:600px; float:left;}
.Map001 .map #allmap{ height:400px; width:100%;}
.Map001 .map #allmap *{ font-size:12px !important;}
.Map001 .info{ width:100%; /*background:url(../uploadfiles/Map001-bg.png) no-repeat;*/ min-height:400px;background-color: #f9f9f9;}
.Map001 .info ul{ padding:32px 29px;}
.Map001 li{ line-height:28px; background-position: left 30px; padding:26px 0 26px 30px; font-size:16px; background-repeat:no-repeat; color:#333; border-bottom:1px #838184 dotted;float: left;width: 50%;}
.Map001 li.name{ background-image:url(../images/build1.png);}
.Map001 li.add{ background-image:url(../images/site1.png);}
.Map001 li.tel{ background-image:url(../images/phone1.png);}
.Map001 li.fax{ background-image:url(../images/mail1.png);background-position: left 33px; }
@media only screen and (max-width: 640px) {
	#map{width: 100%;}
	.Map001 .info ul{padding: 0px !important;}
	.Map001 li{width: 100%;padding: 26px;}
}


/*Banner002086 */
.Banner002086 div{ background-repeat:no-repeat; height:245px; background-position:center top;}
.Banner002086 img{ display:none;}
@media(max-width:1024px){
 .Banner002086 div{ display:none;}
 .Banner002086 img{ display:block; width:100%;}
}



/*Floor001399*/

.Floor001399{ padding: 3% 0; }
@media only screen and (max-width: 640px) {
	.Floor001399 img.img{float: initial !important; width: 100% !important; margin: 0px !important;}
	.gsjj{background: none !important;}
	.Floor001399 p.MsoNormal,.Floor001399 p.MsoNormal span,.Floor001399 p.MsoNormal span span{font-size: 24px !important; color: #666 !important;}
	.Floor001399 h1,.Floor001399 h1 span{font-size: 26px !important; text-align: center; display: block; color: #333 !important;}
}


/*Floor001461*/

.Floor001461{  padding: 2% 0 2% 0;}


/*
 Page000616 为demo编号
 */
.Page000616 .Pages{ padding:0 0 3% 0; text-align: center; line-height: 23px; zoom: 1; overflow: hidden; }
.Page000616 .Pages a{ display: inline-block; height: 40px; margin: 0 5px; font-size: 16px; line-height: 40px; }
.Page000616 .p_cur,
.Page000616 .p_count,
.Page000616 .p_total,
.Page000616 .p_jump{ display: none; }

.Page000616 .p_page{ padding: 0px 5px; display: inline-block; }
.Page000616 .p_page a{ display:inline-block; width:78px; height:32px; line-height:32px; text-align:center; border:1px solid #e6e6e6; background:#f7f7f7; color:#666; margin:0px 5px; font-size:13px;}


.Page000616 .p_page .a_prev,
.Page000616 .p_page .a_next{ width:80px; }

.Page000616 .p_page .num a{ width:40px; }

/*hover*/
.Page000616 .p_page .a_first:hover,
.Page000616 .p_page .a_end:hover,

.Page000616 .p_page .a_prev:hover,
.Page000616 .p_page .a_next:hover,

.Page000616 .p_page .num a:hover,
.Page000616 .p_page .num .a_cur{ background:#0a44a7; color:#fff; }

.Page000616 em{ font-style:normal;}






/*
 .Top000405 为demo编号
 */

.Top000405 .search{ position:absolute; right:0; top:37px; z-index:10;}
.Top000405 .search .icon{ width:23px; height:24px; background:url(../images/Top000405-a_search.jpg) no-repeat; display:block;}
.Top000405 .search .s_box{ position:absolute; top:-6px; width:260px;background-color:#0a45a6; padding:2px; right:0; display:none;}
.Top000405 .search .s_box .text,
.Top000405 .search .s_box .btn{ float:left;}
.Top000405 .search .s_box .text{ width:216px; padding:0 5px; height:30px; background:#fff; border:none; color:#ccc;}
.Top000405 .search .s_box .btn{ width:30px; height:30px; cursor:pointer; background:url(../images/Top000405-a_search.jpg) no-repeat center center #fff;border:none;}
.Top000405 .code{ position:absolute; top:37px;right:45px;}
.Top000405 .code .icon{ display:block;width:23px; height:24px;background:url(../images/Top000405-icon_code.jpg) no-repeat;}
.Top000405 .code dl{ display:none; position:absolute; top:30px; right:-45px; background:url(../images/Top000405-codebg.jpg) no-repeat center top; width:120px; height:133px; text-align:center;}
.Top000405 .code dl img{ width:100px; height:100px; margin-top:22px;}
.Top000405 .code:hover dl{ display:block;}
.Top000405 .search:hover .s_box{ display:block;}

.Top000405 .mobile_menu{display: none; position:absolute; right:2%; top:50%; transform:translateY(-60%);}
.Top000405 .mobile_menu{ padding:2.5%;border-radius:50%; border:2px solid #ececec; background-color:#f0f0f0;}
.Top000405 .mobile_menu span{ width:30px; height:30px; position:relative; display:block;}
.Top000405 .mobile_menu span i{ position:absolute; left:0; width:100%; height:4px; top:4px;}
.Top000405 .mobile_menu span i:nth-child(2){ top:50%; margin-top:-2px;}
.Top000405 .mobile_menu span i:nth-child(3){ top:auto; bottom:4px;}
.Top000405 .mobile_menu span i::before,
.Top000405 .mobile_menu span i::after{ position:absolute; border-radius:4px; content:''; height:100%; background-color:#606060;}
.Top000405 .mobile_menu span i::after{ width:4px; right:0;}
.Top000405 .mobile_menu span i::before{ width:75%; left:0;}

.Top000405 .open_menu i{ display:none;}
.Top000405 .open_menu span::before,
.Top000405 .open_menu span::after{ position:absolute; content:''; width:100%; height:4px; border-radius:4px; background-color:#606060; left:0; top:13px;}
.Top000405 .open_menu span::before{ transform:rotate(45deg);}
.Top000405 .open_menu span::after{ transform:rotate(-45deg);}

@media only screen and (max-width: 640px) {
	.Top000405{border-top:5px solid #0075c1; position:relative; z-index:100;}
	.Top000405 .logo{ padding:2% 76px 3% 3%;}
	.Top000405 .logo a,
	
	.Top000405{ border-top:5px solid #0075c1; position:relative; z-index:100;}
	.Top000405 .mobile_menu{display: block;}
	.Top000405 .code{display: none;}
	.Top000405 .search{display: none;}
	
	
	
	/*手机*/
	.Top000405 nav.Menu{display: none; position:absolute; left:0; top:100%; width:100%; background-color:#fff; border-top:1px solid #f1f1f1; border-bottom:5px solid #0075c1; padding:3%; display:none; z-index:100; box-sizing: border-box;}
	.Top000405 nav.Menu dl.searchDl{ position:relative; box-sizing: border-box; border:2px solid #e6e6e7; border-radius:5px;}
	.Top000405 nav.Menu .text{ width:100%; border:none; background:none; height:65px; line-height:65px; text-align:center; color:#c6c6c6; font-size:24px; padding-right:60px;}
	.Top000405 nav.Menu .btn{ position:absolute; right:0; top:0; height:100%; width:60px; background:url(../images/Top002013-search.png) no-repeat center center; border:none; padding:0; cursor:pointer;}
	.Top000405 nav.Menu li{ border-bottom:1px solid #ccc;}
	.Top000405 nav.Menu li:last-child{ border-bottom:0;}
	.Top000405 nav.Menu li a{ display:block; padding:3%; color:#333; font-size:20px;}
	.Top000405 nav.Menu li > a{ font-size:30px; color:#333; position:relative;}
	.Top000405 nav.Menu li > a i{ width:22px; height:22px; position:absolute; right:2%; top:50%; margin-top:-11px; transition:0.3s;}
	.Top000405 nav.Menu li > a i::before,
	.Top000405 nav.Menu li > a i::after{ position:absolute; content:''; background-color:#333; height:2px; width:100%; left:0; top:50%;}
	.Top000405 nav.Menu li > a i::before{ transform:rotate(45deg); margin-top:-7px;}
	.Top000405 nav.Menu li > a i::after{ transform:rotate(-45deg); margin-top:7px;}
	.Top000405 nav.Menu li  a.a_on i{transform:rotate(90deg);}
	.Top000405 nav.Menu li dl{ display:none;}
	.Top000405 nav.Menu li.on>a{color: #0075C1;}
	
	.Top000405 .menu{height:24px;margin-top:-12px; width:36px;}
	.Top000405 .open_search{ background-size:auto 80%; margin-right:40px;}
	.Top000405 nav li > a i{ width:12px; height:12px;}
	.Top000405 nav li > a i::before{margin-top:-4px;}
	.Top000405 nav li > a i::after{margin-top:4px;}
}
@media only screen and (min-width: 641px) {
	
	.Top000405{position: relative; height:97px; background-color:#fff;}
	.Top000405 .auto{ position:relative; z-index:100;}
	.Top000405 .logo{ position:absolute; left:0; top:0;}
	.Top000405 .logo img{ height:97px;}
	
	.Top000405{position: relative; height:97px; background-color:#fff;}
	.Top000405 .auto{ position:relative; z-index:100;}
	.Top000405 .logo{ position:absolute; left:0; top:0;}
	.Top000405 .logo img{ height:97px;}
	.Top000405 .search{ position:absolute; right:0; top:37px; z-index:10;}
	.Top000405 .search .icon{ width:23px; height:24px; background:url(../images/Top000405-a_search.jpg) no-repeat; display:block;}
	.Top000405 .search .s_box{ position:absolute; top:-6px; width:260px;background-color:#0a45a6; padding:2px; right:0; display:none;}
	.Top000405 .search .s_box .text,
	.Top000405 .search .s_box .btn{ float:left;}
	.Top000405 .search .s_box .text{ width:216px; padding:0 5px; height:30px; background:#fff; border:none; color:#ccc;}
	.Top000405 .search .s_box .btn{ width:30px; height:30px; cursor:pointer; background:url(../images/Top000405-a_search.jpg) no-repeat center center #fff;border:none;}
	.Top000405 .code{ position:absolute; top:37px;right:45px;}
	.Top000405 .code .icon{ display:block;width:23px; height:24px;background:url(../images/Top000405-icon_code.jpg) no-repeat;}
	.Top000405 .code dl{ display:none; position:absolute; top:30px; right:-45px; background:url(../images/Top000405-codebg.jpg) no-repeat center top; width:120px; height:133px; text-align:center;}
	.Top000405 .code dl img{ width:100px; height:100px; margin-top:22px;}
	.Top000405 .code:hover dl{ display:block;}
	.Top000405 .search:hover .s_box{ display:block;}
	.Top000405 .Menu{padding-right:98px; padding-top:18px;}
	.Top000405 .Menu dl{display: none;}
	.Top000405 .Menu ul{ float:right;}
	.Top000405 .Menu li{ float:left; padding-left:36px; font-size:16px;}
	.Top000405 .Menu li a{ display:block; line-height:60px; padding-bottom:16px;}
	.Top000405 .Menu li a:hover,
	.Top000405 .Menu .aon a{ border-bottom:3px solid #0a45a6;}
}






/*
 .Floor001351 为demo编号
 */
.Floor001351{ background:#f0f6fb; width:100%;text-align:center; padding:60px 0 40px 0;}
.Floor001351 .cn{ font-size:36px; font-weight:normal; color:#1c1c1c; margin:0; line-height:40px; }
.Floor001351 .cn span{ color:#0a45a6;}
.Floor001351 .en{ font-size:18px; font-weight:normal; font-family:Arial; color:#c3c2c1; text-transform:uppercase; margin:0;}
.Floor001351 figure{ font-size:14px; color:#666563; line-height:24px; padding:30px 0 30px 0;}
.Floor001351 .ul{ position:relative;padding:15px 0 0;}
.Floor001351 .ul li{ float:left; width:31.33333%; margin:0 1%; text-align:center;}
.Floor001351 .ul li .hover{ display:none;}
.Floor001351 .catelist{ width:528px;}
.Floor001351 .catelist li{ float:left; width:97px; height:91px;text-align:center; margin:0 17px; }
.Floor001351 .catelist li img{ width:45px; height:45px; margin:0 auto;display:block; margin-top:10px;}
.Floor001351 .catelist li img.hover{ display:none;}
.Floor001351 .catelist li span{ display:block; font-size:16px; color:#1c1c1c; }
.Floor001351 .catelist li:hover{ height:91px; background:url(../images/Floor001351-bg.png) no-repeat top left;}
.Floor001351 .catelist li:hover img{ display:none;}
.Floor001351 .catelist li:hover img.hover{ display:block;}
.Floor001351 .catelist li:hover span{ color:#fff;}

/*
 .Floor027 为demo编号
 */
.Floor027{ padding:60px 0;}
.Floor027 .title{ text-align:center; color:#1c1c1c; font-size:36px; line-height:normal; padding-bottom:40px;}
.Floor027 .title b{ font-weight:normal; color:#0a45a6;}

.Floor027 .title span{color:#d0d0d0;  font-size:18px;font-family:Arial; display:block; text-transform:uppercase;}
.Floor027 .list .hd{ text-align:center; padding-bottom:45px;}
.Floor027 .list .hd span{ width:152px; height:44px; display:inline-block; line-height:44px; margin:0 20px; font-size:16px; background:url(../images/Floor027-tab_bg.png) no-repeat left center; cursor:pointer;}
.Floor027 .list .hd span.on{ background-position: right top; color:#fff;}
.Floor027 .list .bd li{ float:left; width:582px; border:1px solid #ebebeb; background-color:#f9fafa; height:280px; position:relative; margin-right:32px; margin-bottom:33px;}
.Floor027 .list .bd li.odd{ margin-right:0;}
.Floor027 .list .bd li .pic{ position:absolute; width:282px; height:100%; left:0; top:0;}
.Floor027 .list .bd li .pic span{ position:absolute; display:none; left:0; top:0; width:100%; height:100%; }
.Floor027 .list .bd li .pic span.ico{ background:url(../images/Floor027-more.png) no-repeat center center; z-index:2;}
.Floor027 .list .bd li:hover .pic span{ display:block;}
.Floor027 .list .bd li .pic span.bg{background-color:#3a7aca;filter:alpha(opacity=73);opacity: 0.73;}
.Floor027 .list .bd li .pic img{ width:282px; height:278px;}
.Floor027 .list .bd li div{ padding-left:318px; padding-right:32px; padding-top:35px;}
.Floor027 .list .bd li h5{ margin:0; font-size:16px; font-weight:normal; padding-bottom:15px; font-weight:bold;}
.Floor027 .list .bd li:hover h5 a{color:#3a7aca;display:block; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.Floor027 .list .bd li p{ margin:0; color:#8f8e8e; height:126px;}
.Floor027 .list .bd li time{ font-size:22px; font-family:Arial; padding-bottom:5px; border-bottom:1px solid #e7e7e7; display:block; margin-bottom:10px;}
.Floor027 .list .bd li:hover .more{color:#3a7aca;}



/*
 .Floor001359 为demo编号
 */
.Floor001363{ background:#f0f6fb;width:100%; padding:60px 0;}
.Floor001363 .cn{ font-size:36px; font-weight:normal; color:#1c1c1c; margin:0; line-height:40px; text-align:center;}
.Floor001363 .cn span{ color:#0a45a6;}
.Floor001363 .en{ font-size:18px; font-weight:normal; font-family:Arial; color:#8a8986; text-transform:uppercase; margin:0;text-align:center;}
.Floor001363 .allmore{ background:url(../images/Floor001359-btn.png) no-repeat center center; width:143px; height:37px; display:block; margin:50px auto 0; text-align:center; line-height:37px; color:#fff; font-size:14px; padding-right:15px;}
.Floor001363 ul{ position:relative; margin:30px -1% 0;}
.Floor001363 ul li{ float:left; width:48%; margin:20px 1% 0; border:1px solid #ededea; box-sizing:border-box; padding:12px; background:#fff; overflow:hidden; height:145px;}
.Floor001363 ul li .pic{ width:137px; height:116px; float:left;}
.Floor001363 ul li figure{ float:right; width:395px;-webkit-margin-before: 0;  -webkit-margin-after: 0;  -webkit-margin-start: 0;  -webkit-margin-end: 0;}
.Floor001363 ul li figure h2{ margin:5px 0; position:relative; padding-right:80px; font-weight:normal; font-weight:bold;}
.Floor001363 ul li figure h2 a{ display:block; font-size:16px; color:#1c1c1c;overflow:  hidden; white-space: nowrap; -o-text-overflow: ellipsis; text-overflow:  ellipsis; }
.Floor001363 ul li figure h2 time{ position:absolute; right:0; top:0; font-size:22px; color:#666563; font-style:italic;}
.Floor001363 ul li figure h2 time i{ color:#3a7aca; padding:0 2px;}
.Floor001363 ul li figure h2 time span{ font-size:14px;}
.Floor001363 ul li figure p{ font-size:12px; line-height:18px; height:36px; overflow:hidden; margin:15px 0;}
.Floor001363 ul li figure .more{ color:#3a7aca;}
.Floor001363 ul li:hover{ border:2px solid #0a45a6;}
/*Floor002049 */
.Floor002049{ padding:3% 0;}

.Floor002049 .cn{ font-size:36px; font-weight:normal; color:#1c1c1c; margin:0; line-height:40px; text-align:center;}
.Floor002049 .cn span{ color:#0a45a6;}
.Floor002049 .en{ font-size:18px; font-weight:normal; font-family:Arial; color:#8a8986; text-transform:uppercase; margin:0;text-align:center; padding-bottom:20px;}
.Floor002049 .allmore{ background:url(../images/Floor001359-btn.png) no-repeat center center; width:143px; height:37px; display:block; margin:50px auto 0; text-align:center; line-height:37px; color:#fff; font-size:14px; padding-right:15px;}



.Floor002049 .auto{ position:relative;}
.Floor002049 .list li{ position:relative; text-align:center; }
.Floor002049 .list li span{ width:246px; height:400px;}
.Floor002049 .list li a{ position:absolute; left:0; top:0; right:0; bottom:0; border:1px solid #dfe2ef;}
.Floor002049 .list li p{ margin:0; border-top:1px solid #dfe2ef; font-size:18px; padding:5% 3% 3% 3%; color:#333; text-transform:uppercase;}
.Floor002049 .list li i{ color:#8a8fa0; display:block; padding-bottom:5%;font-style:normal;}
.Floor002049 .list li a:hover{ border-width:3px; border-color:#243e92;}
.Floor002049 .list li:hover i{ color:#3a7aca;}
.Floor002049 .list li figure{ padding:5%;}
.Floor002049 .list li figure span{ display:block; padding-bottom:120%;}
.Floor002049 .list li figure img{ display:none;}

.Floor002049 .list .bx-controls-direction{ position:absolute; right:0; top:25px;}
.Floor002049 .list .bx-controls-direction a{ float:left; width:32px; height:22px; background:url(../images/Floor002049-btn.gif) no-repeat 11px center; overflow:hidden; line-height:100px; border:1px solid #e5e5e5;}
.Floor002049 .list .bx-controls-direction a.bx-next{ border-left:0; background-position:-18px center;}
.Floor002049 .list .bx-controls-direction a:hover{ background-image:url(../images/Floor002049-btn_hover.gif); background-color:#243e92; border-color:#243e92;}
@media(max-width:1200px){
.Floor002049 .list .bx-controls-direction{ right:2%;}
}
@media(max-width:640px){
.Floor002049 h1{ font-size:18px;}
}
@media(max-width:480px){
.Floor002049 h1 span{ display:none;}
}
/*
 .Bottom000713为demo编号
*/ 

.Bottom000713 .bottom{ background:#f0f6fb; height:284px; }
.Bottom000713 .contact{ float:right; position:relative; width:530px; }
.Bottom000713 .contact .ewm{ position:absolute; right:0; top:38px; } 
.Bottom000713 .contact .ewm img{ width:140px; height:140px; display:block; border:1px #ccc solid; }
.Bottom000713 .contact .ewm p{ margin:0; padding:12px 0; text-align:center; }
.Bottom000713 .contact .info{ padding-top: 38px; }
.Bottom000713 .contact .info h3{ margin:0; font-size:24px; }
.Bottom000713 .contact .info p span{ color:#0a44a5;font-size:14px; line-height:30px; }
.Bottom000713 .contact .info p span em{ font-weight:bold; font-size:30px; font-style:normal; }

.Bottom000713 dl{ float:left; width:127px; padding-top:38px; }
.Bottom000713 dt{ background:url(../images/Bottom000713_line.jpg) no-repeat bottom left; height:30px; padding-bottom:10px; margin-bottom:15px; font-size:16px;}
.Bottom000713 dd{ height:30px; }
.Bottom000713 dd a:hover{ color:#1a84ac; } 

.Bottom000713 .copy_right{background: #fff; color:#999; }
.Bottom000713 .copy_right a{ color:#999; }
.Bottom000713 .copy_right a:hover{  }
.Bottom000713 .copy_right .auto{ overflow:hidden; }
.Bottom000713 .copy_right p{ float:right; margin:0; } 
.Bottom000713 .copy_right a{ display:inline-block; }
.Bottom000713 .copy_right em{ display:inline-block; font-style:normal; margin:0 10px; }
@media only screen and (max-width: 640px) {
	.Bottom000713 .copy_right p,.Bottom000713 .copy_right a,.Bottom000713 .copy_right em{font-size: 20px; line-height: 35px; text-align: center;}
	.Bottom000713 .copy_right{text-align: center; padding-top: 3%;}
}
@media only screen and (min-width: 641px) {
	.Bottom000713 .copy_right{ height: 54px; line-height: 54px; }
}

/*分页*/
.pages{ width:100%; padding:20px 0; text-align:center;}
.pages .p_page a{ display:inline-block; padding:7px 16px; border:1px solid #e9e9e9; color:#999; margin-bottom:15px;}
.pages .p_page .current,.pages .p_page a:hover{ color:#fff; background:#0a44a5;}


.m{ width:1200px; margin:0 auto;}
/*荣誉资质 */
.honor{ padding:3% 0;}

.honor .cn{ font-size:36px; font-weight:normal; color:#1c1c1c; margin:0; line-height:40px; text-align:center;}
.honor .cn span{ color:#0a45a6;}
.honor .en{ font-size:18px; font-weight:normal; font-family:Arial; color:#8a8986; text-transform:uppercase; margin:0;text-align:center; padding-bottom:20px;}
.honor .allmore{ background:url(../images/Floor001359-btn.png) no-repeat center center; width:143px; height:37px; display:block; margin:50px auto 0; text-align:center; line-height:37px; color:#fff; font-size:14px; padding-right:15px;}

.honor .honor_list{ width:1200px; overflow:hidden;}
.honor .honor_list .ul{ width:1228px; margin-left:-10px; }
.honor_list .ul li{ width:32.5%;  float:left; border:1px solid #e0e3ea;}
.honor_list .ul .honor_img{ padding:12px 32px; border-bottom:1px solid #e0e3ea;    display: table;margin: 0px auto;
    height: 480px;}
 .honor_list .ul .honor_img p{display: table-cell;
    vertical-align: middle;}
.honor_img img{ width:300px; }
.honor_list .ul .p{ height:60px; line-height:40px; margin:0; color:#333; font-size:16px; text-align:center; overflow:hidden; padding:10px;}
@media only screen and (max-width: 640px) {
	.honor .m,.honor .honor_list,.honor .honor_list .ul{width: 100% !important;}
	.honor .honor_list .ul{margin-left: 0 !important;}
	.honor .honor_list{padding: 0 20px;}
	.honor_list .ul li{margin: 0; margin-right: 30px; margin-bottom: 40px;}
	.honor_list .ul li:nth-child(2n){margin-right: 0;}

}
@media only screen and (min-width: ) {
	.honor_list .ul li{margin:15px 10px;}
}
/*荣誉资质  结束*/




/*加入我们表单*/
.hover{ width:100%; height:100%; background:url(../images/hover_bg.png) repeat; position:fixed; top:0; left:0; z-index:999; display:none;}
.hover .hover_m{ position:absolute; top:30%; width:100%;}
.hover .hover_m .hover_box{ width:600px; height:450px; margin:0 auto; background:#fff; padding:45px 70px 0; position:relative;}
.hover_box .h3{ font-size:16px; color:#444; font-weight:normal; text-align:center;}
.hover_box .hover_item{ margin-bottom:25px;}
.hover_box .hover_item span{ display:inline-block; width:100px; padding-right:15px; text-align:right; font-size:14px; color:#444;}
.hover_box .hover_item input{ width:310px; border:1px solid #eee; padding:10px 10px;}
.hover_box .hover_btn input{ display:block; width:115px; height:30px; line-height:30px; text-align:center; color:#fff; background:#0a44a7; border:none; cursor:pointer; margin:0 auto; cursor:pointer;}
.hover_box .hover_close{ display:block; width:16px; height:18px; background:url(../images/hover_close.png) no-repeat; position:absolute; right:12px; top:12px; cursor:pointer;}
/*加入我们表单 结束*/


/*地图*/
/* #map{ width:100%; height:400px; } */
.BMap_Marker>div img{ max-width:none;}


/*辅助栏目*/
.contain .other_body{ padding:25px 0 40px; min-height:500px;}

/*人才战略*/
.contain .join_body{ padding:25px 0 40px; min-height:500px;}


/*详情页*/
.detail_body{ padding:25px 0 40px; min-height:500px;}
.detail_body .detail_head{ padding:30px 0 15px; border-bottom:1px dashed #999;}
.detail_body .detail_head .detail_h{ font-size:25px; font-weight:normal; text-align:center; margin-bottom:10px;}
.detail_body .detail_head .detail_time{ font-size:15px; color:#ccc; text-align:center;}
.detail_body .detail_text{ padding:25px 0 50px;}

/*详情页 结束*/


.homeban{margin-bottom:95px;}
.homeban .home_item{ width:100%; z-index:9999; position:absolute; bottom:-90px; left:0;}
.homeban .home_item .m{ width:1200px; overflow:hidden;}
.home_item .ul{ width:1300px; margin-left:-10px;}
.home_item .ul li{ width:286px; height:160px; margin:0 10px; float:left; background:#fff; border-bottom:5px solid #0a45a6;}
.home_item li .home_img1{ display:block; width:140px; height:155px; float:left;}
.home_item li .home_r{ width:130px; height:155px; float:right;}
.home_r .h3{ font-size:20px; color:#3a7aca; font-weight:normal; margin:20px 0 5px;}
.home_r em,.home_li2 .h3 em{ color:#ccc; font-family:Arial; font-style:normal; font-size:14px; line-height:16px;}
.home_r .home_more{ display:inline-block; color:#3a7aca; font-size:14px; margin-top:25px;}
.home_r .home_more .more_i{ display:inline-block; width:16px; height:16px; background:url(../images/homemore.png) no-repeat; vertical-align:middle; margin:-2px 3px 0 0;}
.home_item .home_li2{ padding:0 20px;}
.home_li2 .h3{ height:40px; line-height:40px; border-bottom:1px solid #e8e8e8; font-weight:normal; margin:8px 0 12px;}
.home_li2 .h3 span{ display:inline-block; height:40px; line-height:40px; font-size:20px; color:#3a7aca; font-weight:normal; border-bottom:1px solid #3a7aca;}
.home_li2 .h3 em{ margin-left:10px;}
.home_li2 .home_b{ padding:0 0 14px; overflow: hidden;}
.home_b .home_img2{ display:block; width:80px; height:80px; float:left;}
.home_b .home_text{ float:right; width:155px; height:80px;}
.home_b .home_text .h4{ font-size:16px; color:#333; margin:0 0 3px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.home_b .home_text .p{ line-height:18px; margin:0;overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.home_b .home_text .home_more2{ font-size:12px; color:#3a7aca;}
.home_b .home_time{ width:80px; height:80px; float:left; background:#3a7aca; color:#fff; text-align:center; position:relative;}
.home_b .home_time .p{ font-size:32px; font-weight:bold; margin:20px 0 0;}
.home_b .home_time span{ display:block; width:100%; height:24px; position:absolute; bottom:0; left:0; background:#0a3a89;}
.home_item .home_li4{ text-align:right;}
.home_item .home_li4 .home_img1{ float:right;}
.home_item .home_li4 .home_r{ float:left; margin-left:15px; padding-right:15px;}
@media only screen and (max-width: 640px) {
	.homeban{margin-bottom: 30px;}
	.homeban .home_item{position: initial;}
	.homeban .home_item .m{width: 100%;}
	.home_item .ul{width: 100%; margin-left: 0; padding: 0 17px;}
	.home_item .ul li{margin: 0; margin-right: 34px; margin-top: 30px;}
	.home_item .ul li:nth-child(2n){margin-right: 0;}
	.home_r .h3{font-size: 26px !important;}
	.home_li2 .h3 span{font-size: 26px;}
	.home_r em, .home_li2 .h3 em{font-size: 16px;}
}

